{
  "devFiles": [],
  "ampDevFiles": [],
  "polyfillFiles": [
    "static/chunks/a6dad97d9634a72d.js"
  ],
  "lowPriorityFiles": [],
  "rootMainFiles": [
    "static/chunks/d08e5cc69569c40a.js",
    "static/chunks/771dedee3f5e1621.js",
    "static/chunks/e72e1297061569bb.js",
    "static/chunks/turbopack-592f60fb724402ea.js"
  ],
  "pages": {},
  "ampFirstPages": []
}